/* off-canvas menu
----------------------------------------------------------------------------------------------------*/
.uk-navbar-toggle{
	text-shadow: none;
	display: none;
	height: 36px;
	font-size: 16px;
	margin: 33px 0 0;
	border-radius: 3px;
	color: #FFF;
	position: absolute;
	right: 10px;
	top: 40px;
	background: rgba(0, 0, 0, 0.02);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.08), 0 1px 1px rgba(0, 0, 0, 0.1) inset;
}

/* Change color of one menu item
----------------------------------------------------------------------------------------------------*/


/*
.item-507, .item-507 > a {
    color: #D14233 !important;
}*/



/* Banner
----------------------------------------------------------------------------------------------------
/*<script src="https://apps.elfsight.com/p/platform.js" defer></script>
/*<div class="elfsight-app-e2fa9dfd-307b-4cd4-b920-5343a547031c"></div>*/



/*<script src="https://apps.elfsight.com/p/platform.js" defer></script>*/
/*<div class="elfsight-app-141e9644-4ce7-42ea-a93e-e7f798d0439b"></div>*/




/*.container {
    box-sizing: content-box;
    margin: 0 auto;
    max-width: 1000px;
    min-width: 220px;
}*/
